package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.SAPFOR.ServerSapfor.ServerSapfor;
import _VisualDVM.TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.DeleteServerObject;
public class DeleteServerSapfor extends DeleteServerObject<TestingServer, ServerSapfor> {
    public DeleteServerSapfor() {
        super(Global.testingServer, ServerSapfor.class);
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart(args)&&Global.mainModule.getAccount().CheckAdmin(Log);
    }
}
